## rust-pharos 0.5.3

=== debian/changelog ===
rust-pharos (0.5.3-1) unstable; urgency=medium

  * Package pharos 0.5.3 from crates.io using debcargo 2.7.11

 -- Federico Ceratto <federico@debian.org>  Sun, 19 Oct 2025 20:16:11 +0200
