=== debian/control ===
Source: rust-pharos
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-0.3+std-dev <!nocheck>,
 librust-rustc-version-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pharos]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pharos
Homepage: https://github.com/najamelan/pharos
X-Cargo-Crate: pharos

Package: librust-pharos-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-0.3+std-dev,
 librust-rustc-version-0.4+default-dev
Provides:
 librust-pharos+default-dev (= ${binary:Version}),
 librust-pharos-0-dev (= ${binary:Version}),
 librust-pharos-0+default-dev (= ${binary:Version}),
 librust-pharos-0.5-dev (= ${binary:Version}),
 librust-pharos-0.5+default-dev (= ${binary:Version}),
 librust-pharos-0.5.3-dev (= ${binary:Version}),
 librust-pharos-0.5.3+default-dev (= ${binary:Version})
Description: Observer pattern which generates a futures 0.3 stream of events - Rust source code
 Source code for Debianized Rust crate "pharos"
