=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pharos 0.5.3 --all-targets --all-features
Features: test-name=rust-pharos:@
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev, librust-async-executors-0.4+async-std-dev, librust-async-executors-0.4+default-dev, librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-futures-0.3+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pharos 0.5.3 --all-targets
Features: test-name=librust-pharos-dev:default
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev, librust-async-executors-0.4+async-std-dev, librust-async-executors-0.4+default-dev, librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-futures-0.3+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pharos 0.5.3 --all-targets --no-default-features
Features: test-name=librust-pharos-dev:
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev, librust-async-executors-0.4+async-std-dev, librust-async-executors-0.4+default-dev, librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-futures-0.3+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
